﻿.cs-simple-gallery-description
{
    margin-left:20px;
    margin-top:10px;
    text-align:center;
}

.cs-lightbox-gallery-with-links .ThumbContainer
{
	overflow:hidden;
	text-align:center;
	float:left;
	margin:10px;
}

.cs-lightbox-gallery-with-links .ThumbContainer a.ThumbImage
{
	border:none;
	display:block;
    margin :0;
	padding:0;
}

.cs-lightbox-gallery-with-links .ThumbContainer a.ThumbImage img
{
	border:none;
}

.cs-lightbox-gallery-with-links .ThumbContainer a.ThumbImage:hover
{
	border:none;
}

.cs-lightbox-gallery-with-links .ThumbContainer .ThumbName
{
	clear:both;
	display:block;
}

#tooltip 
{
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #222;
	padding: 15px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background:#222222 url(../images/loading.gif) no-repeat scroll center center;
}

#tooltip h3, #tooltip div 
{ 
    margin: 0; 
}
